@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Bold.eot');
	src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Medium.eot');
	src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-BoldItalic.eot');
	src: url('../fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-BoldItalic.woff') format('woff'), url('../fonts/Roboto-BoldItalic.ttf') format('truetype'), url('../fonts/Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Italic.eot');
	src: url('../fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Italic.woff') format('woff'), url('../fonts/Roboto-Italic.ttf') format('truetype'), url('../fonts/Roboto-Italic.svg#Roboto-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}
/* Общие стили */
* {
	-webkit-box-sizing: border-box;
					box-sizing: border-box;
	outline: none;
}
input:invalid{
	box-shadow: none;
}
*:focus:before {
	outline: none;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.close {
	position: absolute;
	top: 15px;
	right: 16px;
	width: 15px;
	height: 15px;
	background: url('../images/close.png') no-repeat;
	cursor: pointer;
}
.overlay {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}
.align-center {
	text-align: center;
}
.shadow {
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
					box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}
.invis {
	display: none;
}
.table {
	display: table;
}
.table-cell {
	display: table-cell;
}
.table-row {
	display: table-row;
}
body {
	font: 18px/21px 'Roboto', Arial, sans-serif;
	color: #4f4f4f;
}
.wrapper{
	max-width: 1920px;
	margin: 0 auto;
}
.container {
	width: 1170px;
	max-width: 100%;
	position: relative;
}
.container:after {
	content: "";
	display: block;
	clear: both;
}
img {
	max-width: 100%;
}
/* header */
header {
	border-bottom: 1px solid #E0DCDC;
}
header .logo {
	position: relative;
	z-index: 5;
	display: block;
	float: left;
}
nav {
	position: relative;
	height: 75px;
}
.top-menu {
	float: right;
	padding: 27px 0;
	margin: 0;
}
.top-menu > li {
	display: inline-block;
}
.top-menu > li > a {
	display: block;
	padding: 0 22.5px;
	border-left: 1px solid #4f4f4f;
	font-size: 14px;
	line-height: 21px;
	font-weight: 500;
	text-transform: uppercase;
	color: #4f4f4f;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.top-menu > li > a:hover {
	color: #FFA300;
	text-decoration: none;
}
.top-menu > li > a:focus,
.top-menu > li > a:active,
.top-menu > li > a:focus:active {
	color: #4f4f4f;
	text-decoration: none;
}
.top-menu > li:first-child > a {
	border: none;
}
/* main-section */
.main-section {
	padding-top: 120px;
	background: url('../images/main-section-bg.png') no-repeat center bottom;
	background-size: cover;
}
.main-section-header {
	position: relative;
	z-index: 5;
	margin: 0;
	font-size: 48px;
	line-height: 56px;
	text-align: center;
	text-transform: uppercase;
}
.main-section-header-span {
	display: block;
	margin: 26px 0 65px;
	font-size: 32px;
	line-height: 28px;
	text-transform: none;
}
.main-section-header-price {
	font-size: 42px;
	color: #FF3D00;
}
.main-section-header-price small {
	font-weight: bold;
}
.main-section-header .p{
	display: block;
	font-size: 22px;
	line-height: 32px;
	text-transform: none;
	margin-bottom: 0;
	font-weight: normal;
}
.red{
	color: #FF3D00;
	font-size: 27px;
}
.red small{
	font-size: 22px;
}
.main-section-header .p.first{
	margin-top: 30px;
}
.main-slider{
	position: relative;
}
.main-slide{
	padding-bottom: 110px;
	text-align: center;
	position: relative;
}
.main-slide-3{
	height: 751px;
}
.main-slide-img {
	margin: 15px auto 0;
}
.main-slide-img-1{
	margin-top: -160px;
}
.main-slide-img-2{
	margin-top: -50px;
}
.main-slide-img-3{
	position: absolute;
	z-index: 3;
	bottom: -110px;
	display: block;
	left: 0;
}
.btn {
	display: block;
	margin: 0 auto;
	width: 220px;
	padding: 15px 5px;
	font-weight: bold;
	text-transform: uppercase;
	background: #009CFF;
	color: #fff;
	border-radius: 20px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	cursor: pointer;
}
.btn:hover {
	color: #fff;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
					box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}
.btn:focus,
.btn:active,
.btn:focus:active {
	color: #fff;
}
.btn-left-bottom {
	position: absolute;
	left: 15px;
	bottom: 0;
}
.btn-right {
	float: right;
}
.btn-more {
	margin-top: 15px;
}
.btn-product{
	position: absolute;
	display: none;
	z-index: 5;
}

.slick-dotted.slick-slider {
	margin: 0;
}
.slick-dots {
	bottom: 56px;
}
.slick-dots li button {
	background: #fff;
	border: 2px solid #B2B0AB;
	border-radius: 50%;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.slick-dots li button:before {
	content: "";
}
.slick-dots li.slick-active button,
.slick-dots li:hover button {
	border-color: #FFA300;
}
/* pluses */
.pluses {
	padding: 50px 0 20px;
}
.section-header {
	font-size: 33px;
	line-height: 39px;
	text-align: center;
	text-transform: uppercase;
}
.section-info {
	padding: 0 10px;
	text-align: center;
	color: #ABA9A9;
}
.icon {
	background-position: center center;
	background-repeat: no-repeat;
}
.icon-mark {
	background-image: url('../images/mark.svg');
}
.icon-hand-money {
	background-image: url('../images/hand-money.svg');
}
.icon-tools {
	background-image: url('../images/tools.svg');
}
.icon-scroll {
	background-image: url('../images/scroll.svg');
}
.icon-percent {
	background-image: url('../images/percent.svg');
}
.icon-delivery {
	background-image: url('../images/delivery.svg');
}
.icon-tube {
	background-image: url('../images/tube.svg');
}
.icon-vk {
	background-image: url('../images/vk.svg');
}
.icon-insta {
	background-image: url('../images/insta.svg');
}
.icon-fb {
	background-image: url('../images/fb.svg');
}
.plus-item {
	padding: 45px 10px 50px 24px;
}
.plus-item-icon {
	float: left;
	width: 56px;
	height: 56px;
	background-color: #FFDA44;
	border-radius: 50%;
}
.plus-item-text-block {
	float: left;
	width: calc(100% - 56px);
	padding: 10px 0 0 22px;
}
.plus-item-header {
	font-weight: bold;
	text-transform: uppercase;
}
.plus-item-text {
	margin-top: 8px;
	color: #ABA9A9;
}
.plus-item:after {
	content: "";
	display: block;
	clear: both;
}
/* about */
.about {
	padding: 50px 0;
}
.about-text,
.about-img {
	margin-top: 25px;
}
.about-text {
	padding-bottom: 60px;
}
/* products */
.products {
	min-height: 920px;
	padding: 40px 0;
}
.products-tabs {
	margin: 45px 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.products-tab {
	display: inline-block;
	padding: 0 15px;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.products-tab:last-child {
	border: none;
}
.products-tab.active,
.products-tab:hover {
	color: #FFA300;
}
.product {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
	height: calc(100% - 30px);
	min-height: 285px;
	margin-bottom: 30px;
	overflow: hidden;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
					box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}
.product-img {
	max-width: 100%;
	max-height: 100%;
}
.product-overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 6;
	width: 100%;
	padding: 15px;
	background: rgba(255, 218, 68, 0.85);
	-webkit-transform: translate(0, 30px);
		-ms-transform: translate(0, 30px);
			transform: translate(0, 30px);
	opacity: 0;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.product-overlay h2,
.product-overlay h3,
.product-overlay h4 {
	margin: 0;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
}
.product-overlay p {
	font-size: 14px;
	line-height: 16px;
	margin: 10px 0 0;
}
.product:hover .product-overlay {
	opacity: 1;
	-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
			transform: translate(0, 0);
}
/* faq */
.faq {
	padding: 50px 0;
}
.faq-item {
	margin-bottom: 25px;
}
.faq-item.active .faq-answer {
	display: block;
}
.faq-question {
	position: relative;
	padding: 15px 25px;
	font-size: 24px;
	line-height: 28px;
	background: #F2C94C;
	cursor: pointer;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.faq-question.active {
	background: none;
}
.faq-question.active .down-arrow {
	-webkit-transform: scale(1, -1);
			-ms-transform: scale(1, -1);
					transform: scale(1, -1);
}
.faq-answer {
	display: none;
	padding: 0 50px 0 26px;
}
.faq-answer img{
	max-width: 100% !important;
	height: auto !important;
}
.faq-answer p {
	font-size: 14px;
	line-height: 16px;
	margin: 30px 0 0;
}
.down-arrow {
	position: absolute;
	right: 28px;
	top: 50%;
	width: 18px;
	height: 10px;
	margin-top: -5px;
	background: url('../images/down-arrow.svg') no-repeat center center;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.section-header + .faq-item {
	margin-top: 45px;
}
/* contacts */
.contacts {
	padding: 50px 0;
}
.contacts-header {
	margin: 55px 0 28px 0;
	font-size: 24px;
	line-height: 28px;
}
.contact-form {
	width: 100%;
	padding-bottom: 8px;
}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
	display: block;
	width: 100%;
	margin-bottom: 28px;
	padding: 15px 25px;
	border: 2px solid #828282;
}
.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form textarea:focus {
	border-color: #F2C94C;
}
.contact-form textarea {
	resize: none;
	height: 160px;
}
.contact {
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	padding-left: 45px;
	color: #4f4f4f;
}
.contact:hover,
.contact:active,
.contact:focus,
.contact:focus:active {
	text-decoration: none;
	color: #4f4f4f;
}
.contact:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 45%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: left center;
}
.contact-letter:before {
	background-image: url('../images/letter.svg');
}
.contact-phone:before {
	background-image: url('../images/phone.svg');
}
.contact-home:before {
	background-image: url('../images/home.svg');
}

/* footer */

footer {
	padding: 15px 0;
	background: #4f4f4f;
}
footer.absolute{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.copyrights,
.gtechg {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #BDBDBD;
}
.gtechg {
	float: right;
}
.gtechg:hover,
.gtechg:focus,
.gtechgactive,
.gtechg:focus:active {
	color: #BDBDBD;
	text-decoration: underline;
}
.socials-list {
	margin: 0;
	padding: 0;
	text-align: center;
}
.socials-list li {
	display: inline-block;
}
.socials-list li a {
	display: block;
	width: 29px;
	height: 29px;
	border-radius: 50%;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.socials-list li a:hover {
	-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
					transform: scale(1.1);
}
.scroll-top {
	position: fixed;
	left: 20px;
	bottom: 20px;
	z-index: 12;
	width: 64px;
	height: 64px;
	background: #fff;
	cursor: pointer;
	border-radius: 50%;
	display: none;
}
.result {
	font-size: 15px;
	line-height: 18px;
	border-radius: 10px;
	padding: 30px;
}

/* Адаптивные стили */

@media screen and (max-width: 1200px){
	.main-slide-img-3{
		max-height: 650px;
	}
}
@media screen and (max-width: 991px) {
	.gtechg {
		float: none;
		display: block;
		width: 350px;
		max-width: 100%;
		margin: 0 auto;
		padding-top: 10px;
	}
	.copyrights {
		text-align: center;
		padding-bottom: 10px;
	}
}
@media screen and (min-width: 801px) {
	.top-menu {
		display: block !important;
	}
}
@media screen and (max-width: 800px) {
	.menu-trigger {
		position: absolute;
		right: 25px;
		top: 20px;
		width: 40px;
		height: 40px;
		cursor: pointer;
	}
	.menu-trigger span {
		position: relative;
		display: block;
		height: 3px;
		width: 32px;
		margin-top: 7px;
		margin-left: 3px;
		background: #4f4f4f;
		-webkit-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
	}
	.menu-trigger.active span:first-child {
		-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
						transform: rotate(45deg);
		top: 5px;
	}
	.menu-trigger.active span:nth-child(2) {
		-webkit-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
						transform: rotate(-45deg);
		top: -5px;
	}
	.menu-trigger.active span:last-child {
		display: none;
	}
	.top-menu {
		position: absolute;
		right: -15px;
		top: 83px;
		z-index: 10;
		display: none;
		width: calc(100% + 30px);
		background: #fff;
		border-bottom: 1px solid #E0DCDC;
	}
	.top-menu > li {
		display: block;
	}
	.top-menu > li > a {
		text-align: right;
		border: none;
		padding: 5px 45px 5px 10px;
	}
}
@media screen and (max-width: 767px) {
	.main-section{
		padding-top: 20px;
	}
	.main-section-header {
		font-size: 36px;
		line-height: 39px;
	}
	.main-section-header-span {
		font-size: 26px;
		margin: 10px 0;
	}
	.main-section-header-price {
		font-size: 30px;
	}
	.main-slide-3{
		height: 550px;
	}
	.main-slide-img-2,
	.main-slide-img-1{
		margin-top: 0;
	}
}
@media screen and (max-width: 575px) {
	body{
		font-size: 16px;
		line-height: 18px;
	}
	.section-header {
		font-size: 30px;
	}
	.faq-question {
		padding-right: 25px;
		font-size: 18px;
		line-height: 20px;
	}
	.down-arrow {
		right: 10px;
	}
	.plus-item {
		padding: 20px 10px 20px 15%;
	}
	.top-menu > li > a {
		padding-right: 10px;
	}
	.menu-trigger {
		right: 10px;
	}
	.main-section-header-span b {
		display: block;
		margin-top: 5px;
	}
	.main-section-header {
		font-size: 30px;
	}
	.logo {
		width: 80%;
	}
	.main-slide-3{
		height: auto;
		padding-bottom: 0;
	}
	.main-slide-img-3{
		position: static;
	}
	.products-tab{
		border: none;
		text-decoration: underline;
	}
	.product{
		width: 100%;
		max-width: 360px;
		margin: 10px auto;
	}
	.btn-product{
		display: block;
	}
	.scroll-top{
		width: 40px;
		height: 40px;
		bottom: 40px;
		left: 10px;
	}
}
